Old operating system?

Hello,

I really would like to use Brave, but my Mac Os is 10.8.5. Is there an old version available ?
I m not for planned obsolescence… and I do not really want to upgrade my computer (loosing old software, and go slower).

How can I do ?

Thank you in advance for your answer

@mattches would be of great help